.figtree {
  font-family: 'Figtree', sans-serif;
}

.fs-15 {
  font-size: 15px;
}

.fs-14 {
  font-size: 14px;
}

.fs-12 {
  font-size: 12px;
}

.fs-10 {
  font-size: 10px;
}

label.required::after {
  content: " *";
  color: red;
}

@media (max-width: 576px) {
  .d-xs-none {
    display: none !important;
  }

  .d-xs {
    display: flex;
  }
}

@media (min-width: 576px) {
  .d-inline {
    display: inline;
  }

  .d-sm-none {
    display: none;
  }
}

/* ======== DATATABLE CUSTOM STYLING ======== */

/* === Datatable Custom Style === */
.dt-search.dt-search-fix {
  margin-bottom: 0 !important;
  padding: 0 !important;
  display: flex !important;
  align-items: center !important;
  flex-wrap: wrap !important;
  height: auto !important;
  width: 100% !important;
}

.dt-search.dt-search-fix label {
  margin-bottom: 0 !important;
  width: 100% !important;
}

/* Input Search — ukuran md */
.dt-search.dt-search-fix input.form-control-sm {
  font-size: 1rem !important;
  padding: 0.375rem 0.75rem !important;
  border-radius: 0.375rem !important;
  height: auto !important;
  width: 100% !important;
  max-width: 100% !important;
}

/* Responsif di mobile */
@media (max-width: 767.98px) {
  .dt-search.dt-search-fix {
    flex-direction: column !important;
    align-items: stretch !important;
  }
}

.fs-italic {
  font-style: italic;
}

.min-w-100 {
  min-width: 100px;
}

.min-w-150 {
  min-width: 150px;
}

.min-w-200 {
  min-width: 200px;
}

.bg-pink {
  background: rgba(220, 53, 69, 0.12) !important;
}

.cursor-disabled {
  cursor: not-allowed !important;
}

.thead-custom {
  padding-top: 2px !important;
  padding-bottom: 2px !important;
  line-height: 2;
  vertical-align: middle;
  white-space: nowrap;
  border: none;
}
